@charset"utf-8";


*{
	margin: 0;
	padding: 0;
}

body{
	background-color: #000;
}

p{
	font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;

}

ul{
	list-style-type: none;
}

.container{
	padding: 0 16px;
}

header{
	line-height: 0;
}

.logo{
    margin-bottom: 50px;
    margin-left: 20px;
}

nav{
	font-size: 2em;
}

.left{
	width: 340px;
	position: fixed;
	padding: 20px;
}

a:hover{
opacity: 0.5;
}

.nav-inner{
	padding: 20px 0 0 20px;
}

.aicon{
	padding-top: 20px;
}

.aicon li{
	display: inline-block;
	background-color: #fff;
	height: 40px;
	padding: 3px;
	border-radius: 20%;
}

.flex-wrap{
	display: flex;
}

footer{
	color: #fff;
	text-align: center;
	line-height: 0;
	margin-top: 50px;
}


/*ここからバイオグラフィー*/

h1,h2,h3,p{
	color: #fff;
}

h1{
	font-size: 4em;
	margin-bottom: 30px;
}

h2{
	font-size: 2em;
}

h3{
	font-size: 1.3em;
}

.main-inner{
	width: 600px;
	margin: 80px 0 0 500px;
}

.goto-top a{
	text-decoration: none;
}


aside{
	margin-left: 148px;
	position:  fixed;
	right: 0;
} 

.aside-inner li{
	width: 50px;
	height:100px;
	padding: 0;
}

.aside-inner li a{
	display: block;
	width: 250px;
	height:100px;
	text-decoration: none ;
	color: #ffffff;
	font-size: 60px;
	opacity: 0;
}

.aside-inner .red{
	background: #ff0048;
	padding: 0;
	position: absolute;
  top: 0;
  right: 0;
  display: inline-block;
	 transition: 2s;
}

.aside-inner .red:hover{
 width: 250px;
}

.aside-inner .red a:hover{
	opacity: 1;
}

.orange{
	background: #ff8b00;
	padding: 0;
	position: absolute;
  top: 100px;
  right: 0;
  display: inline-block;
	 transition: 2s;
}

.aside-inner .orange:hover{
 width: 250px;
}

.aside-inner .orange a:hover{
		opacity: 1;
}

.yellow{
	background: #fff000;
	padding: 0;
	position: absolute;
  top: 200px;
  right: 0;
  display: inline-block;
	 transition: 2s;
}

.aside-inner .yellow:hover{
 width: 250px;
}

.aside-inner .yellow a:hover{
		opacity: 1;
}

.green{
	background: #00d18f;
	padding: 0;
	position: absolute;
  top: 300px;
  right: 0;
  display: inline-block;
	 transition: 2s;
}

.aside-inner .green:hover{
 width: 250px;
}

.aside-inner .green a:hover{
		opacity: 1;
}

.blue{
	background: #00a2ff;
	padding: 0;
	position: absolute;
  top: 400px;
  right: 0;
  display: inline-block;
	 transition: 2s;
}

.aside-inner .blue:hover{
 width: 250px;
}

.aside-inner .blue a:hover{
		opacity: 1;
}

.purple{
	background: #8400ff;
	padding: 0;
	position: absolute;
  top: 500px;
  right: 0;
  display: inline-block;
	 transition: 2s;
}

.aside-inner .purple:hover{
 width: 250px;
}

.aside-inner .purple a:hover{
		opacity: 1;
}

/*topへ戻る*/
#page_top{
  width: 90px;
  height: 90px;
  position: fixed;
  right: 125px;
  bottom: -25px;
  opacity: 0.6;
}

#page_top a{
  position: relative;
  display: block;
  width: 90px;
  height: 90px;
  text-decoration: none;
}

#page_top a::before{
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  content: '\f102';
  font-size: 25px;
  color: #fff;
  position: absolute;
  width: 25px;
  height: 25px;
  top: -40px;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  text-align: center;
}

#page_top a::after{
  content: 'PAGE TOP';
  font-size: 13px;
  color: #fff;
  position: absolute;
  top: 45px;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  text-align: center;
  color: #fff;
}

/*ここからディスコグラフィ*/

.disc {
    margin: 0 0 50px 0;
}

.disc img {
    margin: 15px 0;
    
}

.disc p {
    font-size: 13px;
}

span.linewrap {
    display: block;
    height: 13px;
}